@charset "UTF-8";


@media screen and (min-width:961px) {
    html, body {
        font-family: "Zen Old Mincho", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "Roboto Condensed", "メイリオ", Meiryo, sans-serif;
        line-height: 2em;
        -webkit-text-size-adjust: none;
        font-size: 16px;
        height: 100%;
        color: #666666;
        animation: fadeIn 1s ease 0s 1 normal;
        -webkit-animation: fadeIn 1s ease 0s 1 normal;

}
}
/* ---------------------------------------------------------------------for sp--------------------------------------------------------------------- */
@media screen and (max-width:960px) {
    html, body {
        font-family: "Zen Old Mincho", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "Roboto Condensed", "メイリオ", Meiryo, sans-serif;
        line-height: 2em;
        -webkit-text-size-adjust: none;
        font-size: 14px;
        height: 100%;
        color: #666666;
        animation: fadeIn 1s ease 0s 1 normal;
        -webkit-animation: fadeIn 1s ease 0s 1 normal;
}

}